* {
	padding: 0;
	border: 0;
	margin: 0;
	font-family: "Microsoft Yahei", Verdana, Geneva, sans-serif
}

html body {
	background-color: #c6dbdf;
	width: 100%;
	height: 100%;
}

input {
	background: none;
	color: #5E5E5E;
	font-size: 14px
}

a {
	text-decoration: none;
	color: #252525
}

input,
textarea,
select,
button,
a:focus {
	outline: none
}

ul li {
	list-style: none
}

a:hover {
	color: #1C60B6
}

.none {
	display: none
}

.left {
	float: left
}

.right {
	float: right
}

.clearfix {
	clear: both;
	/* overflow: hidden */
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: ""
}

.clearfix:after {
	clear: both
}

.text_center {
	text-align: center;
}

.wrap_w {
	max-width: 1500px;
	margin: 0 auto;
}

.margin_c {
	margin: 0 auto;
}

.top {
	padding: 20px 0;
}

.logo,
.logo img {
	width: 610px;
	height: 110px;
}

.top_border {
	height: 17px;
	background: url(https://owlposse.com/templates/images/bg_top_border.jpg) repeat-x left bottom;
}

.nav {
	height: 60px;
	line-height: 60px;
}

.nav_ul {}

.nav_li {
	width: calc(100% / 9);
	position: relative;
}

.nav_li a {
	color: #003f88;
	font-size: 22px;
	font-weight: bold;
	text-shadow: #fff 2px 0 0, #fff 0 2px 0, #fff -2px 0 0, #fff 0 -2px 0;
}

.sub_nav_ul {
	display: none;
	position: absolute;
	width: 100%;
	background-color: #c6dbdf;
}
.sub_nav_li a {
	color: #003f88;
	font-size: 18px;
	font-weight: bold;
	text-shadow: #fff 2px 0 0, #fff 0 2px 0, #fff -2px 0 0, #fff 0 -2px 0;
}

.footer {
	margin: 30px 0 0;
	padding: 0 0 60px 0;
	background: #2c67ab url(https://owlposse.com/templates/images/bg_foot.png) repeat-x;
}

.links {
	height: 80px;
	padding: 0 40px;
	max-width: 1460px;
	line-height: 80px;
}

.links,
.copy {
	color: #fff;
	font-size: 20px;
}

.copy {
	width: 637px;
	height: 154px;
	line-height: 40px;
	padding: 186px 0 0;
	background: url(https://owlposse.com/templates/images/logo_jcu.png) no-repeat center top;
}



@media screen and (min-width:300px) and (max-width:999px) {}

@media screen and (min-width:1000px) {
.nav_li:nth-child(4) .sub_nav_li:nth-child(2) a{
	font-size: 14px;
}
.nav_li:nth-child(4) .sub_nav_li:nth-child(2){
line-height:30px;
}
}

@media screen and (min-width:1500px) {
.nav_li:nth-child(4) .sub_nav_li:nth-child(2) a{
	font-size: 16px;
}
}